/*-------[ general ]---------------------------------
body {
background:#FFFFFF;
font:14px Arial, Tahoma, Sans-Serif;
color:#444;
margin:0px 0 30px 0;
padding:0;
line-height:21px;
background-color:#012959;

background-repeat:repeat-x;
background-position:top center;
}
*/


body {
background:#FFFFFF;
font:14px Arial, Tahoma, Sans-Serif;
color:#444;
margin:0px 0 30px 0;
padding:0;
line-height:21px;
background-image:url(images/bg.jpg);
background-repeat:no-repeat;
background-position:top center;
}
p,ul,ol,h1,h2,h3,h4,blockquote,fieldset,form {
margin:0;
padding:0;
}
a {
outline:none;
text-decoration:none;
color:#296785;
}
a:hover {
color:#000;
}
img {
border:none;
}
.left-img {
float:left;
border:1px solid #ccc;
margin:5px 10px 0 0;
padding:5px;
}
.right-img {
float:right;
border:1px solid #ccc;
margin:5px 0 0 10px;
padding:5px;
}
blockquote {

padding:10px 0 0 40px;
font-style:italic;
}
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;

}

/*-------[ top-glow (just a little beauty! i know it maybe against semantics but i can't find a good solution) ]---------------------------------*/

#top-glow {
width:980px;
height:120px;
margin:0 auto;
}

#top-left {
width:360px;
height:120px;
float:left;
}

#top-left a {
background:url(images/logo.png) no-repeat;
text-indent:-9999pt;
display:block;
width:360px;
height:120px;
}

#menu {
width:600px;
height:96px;
float:left;
}

#menu ul {
list-style:none;
padding-left:7px;
float:right;
margin-top:45px;
}
#menu li {
float:left;
padding:6px;
padding-top:0;
padding-bottom:0;
margin-left:12px;
background:#18a2eb;
}
#menu li a {
display:block;
color:#FFF;
font-size:12px;
text-transform:uppercase;
/*text-indent:-9999pt; 
margin:16px 17px 0 0;*/
}
#menu li a:hover, {
color:#FFF;
}

#menu li:hover {
background:#b2d234;
}

#menu li.selected {
	background:#FFF;
	border:#18a2eb solid 1px;
}

#menu li.selected a, #menu li.selected a:hover {
	color:#18a2eb;
	font-weight:bold;
}

#menu a.selected, #menu a.selected:hover {
font-weight:bold;
}


#principal {
width:980px;
height:303px;
margin:0 auto;
background-image:url(images/bg_main.png);

}


#principal-left {
	width:620px;
	height:278px;
	margin-top:10px;
	margin-left:12px;
	float:left;
}
#principal-right {
	background-color:#18a2eb;
	background-image:url(images/mainSquare_home.png);
	width:335px;
	height:278px;
	float:left;
	margin-top:10px;
}

/*-------[ container ]---------------------------------*/


#precontainer {
width: 980px;
padding:0 20px 0 20px;
margin:0 auto;
background:url(images/bg_content_int.png) no-repeat top; /* */
}



#container {
width: 900px;
padding:0 20px 0 20px;
margin:0 auto;
background:url(images/bg_content.png) repeat-y; /* */
}

/*-------[ header ]---------------------------------*/

#header {
width:900px;
height:120px;

border-top:1px solid #fff;
}
#logo {
width:263px;
height:40px;
position:absolute;
margin:37px 0 0 30px;
}
#logo a {

text-indent:-9999pt;
display:block;
width:263px;
height:40px;
}

/*-------[ navigation ]---------------------------------*/

#navigation {
width:900px;
height:44px;
}
#navigation ul {
list-style:none;
padding-left:30px;
}
#navigation li {
float:left;
}
#navigation li a {
display:block;
/* text-indent:-9999pt; */
margin:16px 17px 0 0;
}
#navigation li a:hover, #navigation a.selected {
font-weight:bold;
}
#menu ul li a {
	font-weight:normal;	
}
#menu ul li a:hover {
	text-decoration:underline;
	font-weight:normal;
}

/*-------[ featured ]---------------------------------*/

#featured {
width:840px;
border-bottom:1px solid #4A4C4E;
padding:30px;
color:#fff;
}
#featured-title {
text-indent:-9999pt;
height:31px;
margin-bottom:20px;
}
#featured-left {
float:left;
width:393px;
margin-right:50px;  
}
#featured-right {
float:right;
width:385px;
height:205px;
display:block;
border:1px solid #11879C;
padding:5px;
background:#fff;
}
#featured-right a {
margin:5px 0 0 5px;
}
#featured-buttons {
margin-top:20px;
}
#featured-buttons a {
float:left;
display:block;
width:143px;
height:47px;
text-indent:-9999pt;
margin-right:25px;
}
#featured-buttons a:hover {
background-position:0 0;
}
#learn-more {

}
#our-services {
}

/*-------[ main ]---------------------------------*/

#main {
width:840px;
padding:30px 30px 15px 30px;
}

/*-------[ sidebar ]---------------------------------*/

#sidebar {
float:right;
width:250px;
}
.sidebox {
width:250px;
border:1px solid #b1b1b1;
margin-bottom:30px;
background:#fafafa;
color:#5d5d5d;
}

.bannerbox {
width:250px;
border:1px solid #b1b1b1;
margin-bottom:30px;
padding:0;
float:right;
height:60px;
margin-top:30px;
}

.additionalcomment {
width:250px;
}

#addcomment {
width:248px;
border:1px solid #b1b1b1;
color:#666;
font-size:12px;
height:180px;
}
.totalpaquetes {
	color:#333;
	padding-top:3px;
	padding-left:7px;
	font-weight:bold;
	border-top:#EEE solid 1px;
}
.sidebox-content {
padding:15px;
}
.sidebox h2 {
text-indent:-9999pt;
height:40px;
display:block;
border-bottom:1px solid #B1B1B1;
}
.sidebox p {
margin-bottom:10px;
}
.sidebox ul {
list-style:none;
}
.sidebox li {
margin-bottom:10px;
}
.sidebox li:last-child {
margin-bottom:0;
}
.list {
list-style:square !important;
margin-left:15px;
}
.list li {
margin-bottom:3px;
}
#recent-posts-title {
background:url(images/summary_title.jpg) no-repeat;
}
#testimonials-title {
background:url(images/testimonials_title.jpg) no-repeat;
}
#contact-title {
background:url(images/contact_title.jpg) no-repeat;
}
#recent-posts a {
color:#5D5D5D;
}
#recent-posts a:hover {
color:#296785;
}
.more-link {
	color:#296785;
	text-align: center;
	font-weight: bold;
	font-style: italic;
}
#clients-title {
background:url(images/registered_title.jpg) no-repeat;
}

#promocode-title {
background:url(images/promocode_title.jpg) no-repeat;
}

#regsubmenu #submenu-top {
background:url(images/submenu-top.png) no-repeat;
height:18px;
margin-top:26px;
}
#regsubmenu #submenu-bot {
background:url(images/submenu-bot.png) no-repeat;
height:25px;
}

#regsubmenu .submenu-li {
background-color:#18a2eb;
background:url(images/submenu-li.png) no-repeat;
height:30px;
font-size:16px;
}

#regsubmenu .submenu-li span {
	vertical-align:middle;
	line-height:30px;
}

#regsubmenu .submenu-li:hover {
background:url(images/submenu-li-x.png) no-repeat;
}

#regsubmenu .selected2 {
background:url(images/submenu-li-s.png) no-repeat;
}

#regsubmenu .submenu-li a {
padding-left:23px;
text-decoration:none;
color:#FFF;
margin-top:3px;
}

#regsubmenu .submenu-li a:hover {
color:#EEE;
}





#clients-tips {
background:url(images/tips_title.jpg) no-repeat;
}
#location-title {

}
#categories-title {

}

/*-------[ search form ]---------------------------------*/
#searchform {
margin-bottom:15px;
}
#searchform fieldset {
border:none;
}
#search-button {
padding:5px 0 5px 0;
background:#e3e3e3;
border:none;
color:#444;
width:60px;
text-align:center;
float:right;
display:block;
}
#search-field {
border:1px solid #ccc;
background:#F2F2F2;
padding:5px;
color:#444;
width:170px;
float:left;
display:block;
}
#search-field:focus {
border:1px solid #aaa;
background:#fff;
}
/*-------[ content ]---------------------------------*/

#content {
width:560px;
float:left;
margin-right:30px;
}

#content p strong{
color: #18a2eb;
}

#content h2 {
border-bottom:1px solid #ccc;
padding-bottom:3px;
margin-bottom:15px;
font:20px Arial, Tahoma, Sans-Serif;
}
#content p {
margin-bottom:15px;
}
#content2 {
width:250px;
float:right;
}
#content2 h2 {
border-bottom:1px solid #ccc;
padding-bottom:3px;
margin-bottom:15px;
font:20px Arial, Tahoma, Sans-Serif;
}
#content2 p {
margin-bottom:15px;
}
#content h3, #content h4, #content h5, #content h6 {
margin-bottom:10px;
color:#1B7883;
font-family:Arial, Tahoma, Verdana, Sans-Serif;
}
#content h3 {
font-size:18px;
}
#content h4 {
font-size:16px;
}
#content h5 {
font-size:14px;
}
#content h6 {
font-size:13px;
}
#content ul {
margin:10px 0 15px 30px;
}
#content ol {
margin:10px 0 15px 30px;
}
/*
#content table {
border-left:1px solid #ccc;
border-top:1px solid #ccc;
margin-bottom:15px;
width:100%;
}
#content td, #content th {
border-right:1px solid #ccc;
border-bottom:1px solid #ccc;
padding:5px;
font-size:13px;
text-align:left;
}
#content th {
font-size:13px;
color:#000;
font-weight:normal;
background:#f2f2f2;
}
*/
.br { /* use this for an extra 10px space if needed */
display:block;
margin:10px;
}
.bullet {

}


/*-------[ content ]---------------------------------*/

#billing {
width:560px;
float:left;
margin-right:30px;
}
#billing h2 {
border-bottom:1px solid #ccc;
padding-bottom:3px;
margin-bottom:15px;
font:20px Arial, Tahoma, Sans-Serif;
}
#billing p {
margin-bottom:15px;
}

#billing h3, #billing h4, #billing h5, #billing h6 {
margin-bottom:10px;
color:#1B7883;
font-family:Arial, Tahoma, Verdana, Sans-Serif;
}
#billing h3 {
font-size:18px;
}
#billing h4 {
font-size:16px;
}
#billing h5 {
font-size:14px;
}
#billing h6 {
font-size:13px;
}
#billing ul {
margin:10px 0 15px 30px;
}
#billing ol {
margin:10px 0 15px 30px;
}


#confirmation {
width:560px;
float:left;
margin-right:30px;
}
#confirmation h2 {
border-bottom:1px solid #ccc;
padding-bottom:3px;
margin-bottom:15px;
font:20px Arial, Tahoma, Sans-Serif;
}
#confirmation p {
margin-bottom:15px;
}

#confirmation h3, #confirmation h4, #confirmation h5, #confirmation h6 {
margin-bottom:10px;
color:#1B7883;
font-family:Arial, Tahoma, Verdana, Sans-Serif;
}
#confirmation h3 {
font-size:18px;
}
#confirmation h4 {
font-size:16px;
}
#confirmation h5 {
font-size:14px;
}
#confirmation h6 {
font-size:13px;
}
#confirmation ul {
margin:10px 0 15px 30px;
}
#confirmation ol {
margin:10px 0 15px 30px;
}

/*-------[ blog styles ]---------------------------------*/

.post {
margin-bottom:30px;
}
h2.post-title {
margin-bottom:5px !important;
}
.post-meta {
font-size:12px;
margin-bottom:10px;
}
.post-comments {

padding:11px 0 15px 0;
width:48px;
display:block;
text-align:center;
font-size:18px;
color:#444;
position:absolute;
margin:-28px 0 0 514px;
}
.post-comments:hover {
color:#000;
}

#previous-next {
margin-bottom:15px;
}
#next {
float:right;
}
#prev {
float:left;
}

/*-------[ front page ]---------------------------------*/

.frontpage-box {
margin-bottom:10px;
}
.frontpage-box-img {
float:left;
width:48px;
height:48px;
margin:15px 22px 0 0;
}
.frontpage-box-text {
float:right;
width:490px;
}
.frontpage-box h3 {
font:16px Arial, Tahoma, Sans-Serif !important;
margin-bottom:5px !important;
color:#1B7883 !important;
}

/*-------[ portfolio ]---------------------------------*/

#portfolio {
width:840px;
}
#portfolio h2 {
border-bottom:1px solid #ccc;
padding-bottom:3px;
margin-bottom:30px;
font:20px Arial, Tahoma, Sans-Serif;
}
ul.work-gallery {
list-style:none;
width:870px;
position:relative;
}
.work-gallery li {
float:left;
width:260px;
margin:0 30px 0 0;
min-height:220px;
font-size:12px;
line-height:19px;
}
 a.work-thumb {
display:block;
border:1px solid #ccc;
padding:5px;
width:248px;
height:138px;
}
 a.work-thumb:hover {
border:1px solid #999;
}
.work-name {
padding:2px 5px 2px 7px;
background:#fff;
position:absolute;
margin:-40px 0 0 1px;
}
.work-description {
margin-top:5px;
}

/*-------[ contact form ]---------------------------------*/

#contactform fieldset {
border:none;
}
#contactform input {
width:170px;
}
#contactform textarea {
width:450px;
height:170px;
}
#contactform input, #contactform textarea {
display:block;
border:1px solid #ccc;
padding:5px;
background:#f2f2f2;
font:12px Arial, Tahoma, Sans-Serif;
color:#444;
margin-bottom:10px;
}
#contactform input:focus, #contactform textarea:focus {
border:1px solid #aaa;
background:#fff;
}
.send {
width:80px !important;
background:#eee;
border:1px solid #bbb !important;
color:#444 !important;
cursor:pointer;
}
.send:hover {
border:1px solid #777 !important;
}

/*-------[ footer ]---------------------------------*/

#footer {
padding:15px 30px 15px 30px;
background:#f2f2f2;
border-top:1px solid #bbb;
border-bottom:1px solid #bbb;
font-size:13px;
height:20px;
}
#footer p {
float:left;
}
#footer ul {
float:right;
list-style:none;
}
#footer li {
float:left;
margin-left:15px;
}

/*-------[ bottom glow (just a little beauty! i know it maybe against semantics but i can't find a good solution) ]---------------------------------*/

#bottom-glow {

width:940px;
height:22px;
margin:0 auto;
}

/*-------[ browser hacks ]---------------------------------*/

.ie6 #navigation li a {
overflow:hidden;
}
.ie6 #navigation li a:hover, .ie6 #navigation a.selected, .ie7 #navigation li a:hover, .ie7 #navigation a.selected {
margin-top:17px;
}
.ie6 #featured {
padding:30px 30px 0 30px;
}
.ie6 #featured-buttons a:hover, .ie7 #featured-buttons a:hover {
background-position:0 0;
margin-top:-1px;
}
.ie6 .work-gallery {
margin-right:-60px;
}
.ie6 .work-gallery li {
margin-bottom:30px;
}
.ie6 .frontpage-box, .ie6 #footer, .ie7 .frontpage-box, .ie7 #footer {
height:1%;
}



/*-------[ MIOS ]---------------------------------*/

#tabsint {
height:42px; background-image:url(images/line_base_tabs.png); background-position:bottom center; background-repeat:no-repeat; padding-left:50px;
}

#tabsintmain {
height:42px; float:left;
}
#tabsint .tabsintmaincont {
background-image:url(images/tab_bg.png); float:left; height:42px;  font-size:24px; color:#18a2eb;
}
#tabsint .tabsintmaincont .tabsintmaincontenido {
padding-top:13px;
}
#tabsint .left {
background-image:url(images/tab_left.png); float:left; height:42px; width:20px;
}
#tabsint .right {
background-image:url(images/tab_right.png); float:left; height:42px; width:20px;
}

#tabsint .tabssep {
	height:34px;
	float:left; margin-left:10px;  margin-right:10px; background-color:#f1f2f4; background-image:url(images/tab_sep.png);  width:15px; background-repeat:no-repeat; margin-top:7px;
}

#tabsint .flecha {
	height:41px;
	float:left;  background-image:url(images/flecha.gif); background-position:bottom; width:9px; background-repeat:no-repeat;
}

#tabsint .flechax {
	height:41px;
	float:left;  background-image:url(images/flechax.gif); background-position:bottom; width:9px; background-repeat:no-repeat;
}

#tabsint .flechaxi {
	height:41px;
	float:left;  background-image:url(images/flechaxi.gif); background-position:bottom; width:9px; background-repeat:no-repeat;
}

#tabsint .subtab {
height:34px; float:left; margin-top:16px; color:#CCC;
}

#tabsint .subtabflecha {
height:34px; float:left; margin-top:16px; color:#CCC;
margin-top:8px; padding-left:15px; padding-right:15px; height:33px; line-height:36px
}

#tabsint .subtabflechax {
height:34px; float:left;
font-weight:bold; color:#666; margin-top:8px; padding-left:15px; padding-right:15px; height:33px; background-color:#eeeeee; line-height:36px;
}

#tabsint .subtab a {
color:#18a2eb;
text-decoration:none;
}

#tabsint .subtab a:hover {
color:#b2d233;
text-decoration:underline;
}
